    <span about="" resource="http://www.w3.org/TR/rdfa-syntax"
          rel="dct:conformsTo">
      <a href="http://validator.w3.org/check?uri=referer">
        <img style="border:0;width:88px;height:31px"
             src="http://www.w3.org/Icons/valid-xhtml-rdfa-blue"
             alt="Valid XHTML + RDFa"/>
      </a>
    </span>
    <span about="" resource="http://www.w3.org/TR/CSS2"
          rel="dct:conformsTo">
      <a href="http://jigsaw.w3.org/css-validator/check/referer">
        <img style="border:0;width:88px;height:31px"
             src="http://jigsaw.w3.org/css-validator/images/vcss-blue"
             alt="Valid CSS"/></a>
    </span>
    <span about="">
      <a about="" rel="license" href="http://creativecommons.org/licenses/by/3.0/">
        <img alt="Creative Commons Attribution 3.0 Unported License"
             style="border-width:0;width:88px;height:31px"
             src="http://i.creativecommons.org/l/by/3.0/88x31.png" />
      </a>
    </span>
